.footer-container {
  width: 100%;
  background-color: black;
  margin-top: 0;
  padding-bottom: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.footer-text-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  max-width: 1200px;
}

.footer-left {
  color: white;
  line-height: 160%;
  font-size: 14px;
  margin-top: 0;
  font-size: clamp(10px, 1vw, 14px);
  white-space: nowrap;
}

.footer-right {
  color: white;
  line-height: 150%;
  font-size: 14px;
  text-align: right;
  margin-top: 0;
  font-size: clamp(10px, 1vw, 14px);
  white-space: nowrap;
}

@media (max-width: 768px) {
  .footer-text-container {
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    align-items: left;
  }

  .footer-right {
    text-align: left;
  }
}
